.splide {
  overflow: visible !important;
}
.splide__track {
  width: 100%;

  /* overflow: visible!important; */

}
.splide__list {
  padding: 0;
  display: flex;
  /* gap: 0px !important; */
  align-items: center;
  overflow: visible;
}

.splide__slide.is-active {
  filter: blur(0);
  box-shadow: none;
  z-index: 2;
  margin: 0;
  padding: 0;
}

.splide__slide {
  position: relative;
  text-align: center;
  font-size: 20px;
  transition: transform 0.8s ease, filter 0.8s ease, box-shadow 0.8s ease;

  box-sizing: border-box;
  margin: 0 !important;
  padding: 0 !important;
  transform: scale(0.9);
  filter: blur(3px);
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.4);
  z-index: 1;
  width: 100%;
  background-color: transparent;
  box-sizing: border-box;
  margin: 0 !important;
  padding: 0 !important;
}

.splide__slide:not(.is-active) {
  opacity: 0.2;
  margin: 0;
  padding: 0;
}

